﻿/*********************************************
*** Designed by Juergen Koller         ***
*** Designers Home: http://www.LernVid.com ***
**********************************************/

/*** CSS3 Effects (text-shadow, box-shadow, border-radius)           ***/
/*** If you dont know what css3 is visit: http://www.css3.info/preview/   ***/

.breadcrumbs {
  text-shadow: 0 1px 0 #fff, 0 0 10px #bbb;
}

#leftcol h3.moduleh3, #rightcol h3.moduleh3 {
  text-shadow: 1px 1px 1px #000/*, -1px -1px 1px #000*/;
}

/**** Dropdown Menu Start ****/
#topmenu ul.menu ul {
  -moz-box-shadow: 0 0 10px #000;
  -webkit-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
}
#topmenu ul.menu li a {
  text-shadow: 1px 1px 0 #000, -1px -1px 0 #000;
}

/** LEVEL 2 **/
#topmenu ul.menu li ul li a {
  text-shadow: 1px 1px 0 #000, -1px -1px 0 #000;
}
/**** Dropdown Menu End ****/


#subfoot {
  -moz-box-shadow: 0 0 5px #aaa;
  -webkit-box-shadow: 0 0 5px #aaa;
  box-shadow: 0 0 5px #aaa;
}
.copytext {
  text-shadow: 0 1px 1px #000;
}
#footermodule1234, #footermodule1234 a, #footermodule1234 ul.menu, #footermodule5, #footermodule5 a {
  text-shadow: 0 1px 1px #121212;
}
#footer a#gotop {
  text-shadow: 1px 2px 1px #000;
}
span#copy a {
  text-shadow: 0 0px 0px #000;
}

.input, .inputbox, input.button, button.button, button.validate, .pagenav, ul.pagenav li a, a.lvacc {
  text-shadow: 0 1px 0 #fff, 0 0 10px #bbb;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.input, .inputbox {
  box-shadow: inset 0 0 2px #ddd;
  -moz-box-shadow: inset 0 0 2px #ddd;
  -webkit-box-shadow: inset 0 0 2px #ddd;
}
.contentheading, .contentheading a {
  text-shadow: 0 1px 0 #fff, 0 -1px 0 #fff, 0 0 3px #aaa;
}

.easy-tooltip-wrapper {
  box-shadow: 1px 1px 6px #ccc;
  -moz-box-shadow: 1px 1px 6px #ccc;
  -webkit-box-shadow: 1px 1px 6px #ccc;
}
.easy-tooltip-default, .tip-white, .tip-black, .tip-blue, .tip-red, .tip-green, .tip-yellow {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 0 7px #ccc;
  -webkit-box-shadow: 0 0 7px #ccc;
  box-shadow: 0 0 7px #ccc;
}

.easy-caption-wrapper {
  text-shadow: 1px 1px 0 #000, -1px -1px 0 #000;
  box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -moz-box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -webkit-box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
.easy-caption-close {
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}

a.lvacc, .hideme {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
pre {
  box-shadow: 0 2px 3px #ccc;
  -moz-box-shadow: 0 2px 3px #ccc;
  -webkit-box-shadow: 0 2px 3px #ccc;
}
img.featured, img.featured-dark {
  box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -moz-box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -webkit-box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
/* article images */
div.img-intro-left, div.img-intro-right, div.img-intro-none, div.img-intro-, 
div.img-fulltext-left, div.img-fulltext-right, div.img-fulltext-none, div.img-fulltext- {
  box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -webkit-box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  -moz-box-shadow: 1px 1px 6px #ccc, 0 0 1px #ccc, inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
